@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	background-color: #3A2C1F;
}
#wrapper {
	background:url(../images/bg_main.jpg) no-repeat scroll 50% 34px transparent;
}
#wrapper div.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
#hero {
	display:block;
	position:relative;
	margin:20px auto 0px;
	width:962px;
	height:550px;/*background:url(http://professorlaytonds.com/images/bg_hero.png) no-repeat 0px 0 transparent;*/
}
#video-area {
	background: url(../images/bg_video.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 64px;
	margin: 0 auto;
	position: relative;
	width: 585px;
}
.nullspace {
	display:block;
	position:relative;
	background:none;
	border:1px solid #F00;
	width:585px;
	height:64px;
	top:24px;
	left:555px;	
}
#video-area .video-button {
	display: block;
	left: 440px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 10px;
	width: 96px;
}
#scroller {
	background: url(../images/bg_scroller.png) no-repeat scroll 50% 0 transparent;
	display: block;
	height: 236px;
	margin: -10px auto 40px;
	position: relative;
}
#scroller-title {
	display: block;
	height: 58px;
	left: 0;
	margin: 0 auto;
	position: relative;
	top: 22px;
	width: 344px;
	z-index: 1000;
}
#mainarea {
	display:block;
	position:relative;
	margin:0px auto;
	width:962px;
	height:190px;
}
#enclose {
	background: none repeat scroll 0 0 transparent;
	display: block;
	height: 162px;
	margin: 10px auto;
	position: relative;
	width: 890px;
}
a {
	text-decoration:none;
	color: #000;
	cursor:pointer;
}
#prevbtn {
	background: url(../images/prev-btn.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 26px;
	position: absolute;
	top: 64px;
	width: 26px;
	z-index: 999999999;
}
#nextbtn {
	background: url(../images/next-btn.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 26px;
	position: absolute;
	top: 60px;
	left:928px;
	width: 26px;
	z-index: 999999999;
}
#footer_wrapper {
	background: url(../images/footer/bg_footer.jpg) repeat-x scroll 0 0 #1A1511;
	min-height: 130px;
	width: 100%;
}
#footer {
	height: 130px;
	margin: 0px auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 970px;
}
#copyright {
	color: #FFFFFF;
	display: block;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	left: 0;
	position: absolute;
	top: 86px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
#footer-gamelogo-ds-container {
	left: 0;
	position: absolute;
	top: 28px;
}
#footer-gamelogo-squareenix-container {
	left: 216px;
	position: absolute;
	top: 30px;
}
#footer-news-container {
	left: 370px;
	position: absolute;
	top: 38px;
}
#footer-privacypolicy-container {
	position: absolute;
	right: 20px;
	top: 25px;
}
#footer-clubn-container {
	left: 540px;
	position: absolute;
	top: 22px;
}
#footer-esrb-container {
	position: absolute;
	right: 148px;
	top: 27px;
}
#footer-followus-container {
	left: 620px;
	position: absolute;
	top: 18px;
}
#footer-followus-container img {
	margin-top: 5px;
}

/* Override for prettyPhoto Close Button */
a.pp_close {
  display:block !important;
  float: right;
  line-height: 22px;
  text-indent: -10000px;
}